/* www.ernst-media.de */
body {font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 400; color: #222; margin: 0; padding: 0; background: #777;}
p, h1, h2, h3, h4, ul, li, img {margin: 0; padding: 0; border: 0;}
.clear {clear: both; font-size:0; line-height:0;}
.gap20 {padding-bottom: 20px !important;}
.nogap {margin-bottom: 0 !important; padding-bottom: 0 !important;}

a:link, a:visited, a:active {color: #b1264d; text-decoration: underline;}
a:hover {color: #000; text-decoration: underline;}

p {padding-bottom: 20px; /*line-height: 22px;*/}
p.big {font-size: 16px; line-height: 24px;}
b {font-weight: bold;}
p.justify {text-align: justify;}
strong, b {font-weight: 700;}

.rowLeft {float: left;}
.rowRight {float: right;}
.pageKongress h2.thema {margin-bottom: 50px;} 
.pageKongress .row1 {width: 600px;}
.pageKongress .row2 {width: 300px;}
.pageKongress .row2 ul {list-style-type: none; margin: 0; padding: 0;}
.pageKongress .row2 ul li {padding-bottom: 5px;}


h1 {font-size: 38px; font-family: 'Roboto', sans-serif; font-weight: 700; color: #b1264d;}
h2 {font-size: 32px; font-family: 'Roboto', sans-serif; font-weight: 400; color: #b1264d;}
h3 {font-size: 24px; font-family: 'Roboto', sans-serif; font-weight: 700; color: #b1264d; margin-bottom: 10px;}
h4 {font-size: 20px; font-family: 'Roboto', sans-serif; font-weight: 700; color: #b1264d;}

h1.thema, h2.thema, h3.thema {background: #b1264d; color: #fff !important; font-size: 30px; margin-bottom: 10px; padding: 5px; font-weight: 700;}
h1.extra, h2.extra, h3.extra {color: #fff; background: #b1264d; padding-left: 10px; margin-bottom: 10px; font-size: 24px; font-weight: 700;}
h3.bildungsscheck {background: #b1264d; color: #fff; margin-bottom: 10px; padding: 5px 0; font-size: 20px; padding-left: 10px;}
h3.dozenten {background: #b1264d; color: #fff; margin-bottom: 10px; padding: 5px 0; font-size: 20px; padding-left: 10px;}

.red {color: #b1264d;}
.divider {height: 1px; font-size: 0; border-bottom: 1px dashed #555; margin: 20px 0;}

span.question {font-size: 16px; font-weight: 700;}
span.question2 {font-size: 16px; font-weight: 700; color: #b1264d;}
span.raquo {font-size: 16px; font-weight: 700; color: #000;}


/* NEW LAYOUT */
main {/*background: linear-gradient(#3e3e40, #fff) center 676px;*/ position: relative; z-index: 1; padding-top: /*176px*/; min-width: 1030px;}
main ul {padding-left: 20px; padding-bottom: 20px; list-style-type: square;}
main header {padding: 20px 15px; background: linear-gradient(#fff, #f7f7f7);}
main header h1 {font-size: 22px; font-weight: 400; color: #3e3e40;}
main header h2 {font-size: 32px; font-weight: 700; color: #b1264d;}
main header.main h1 {font-size: 32px; color: #b1264d; font-weight: 700;}

div.teaser {height: 500px;}
div.inner {padding: 0px 15px;}
article.page {width: 1030px; background: #f7f7f7; margin: auto; margin-top: -280px; padding-bottom: 60px;}
article.inner {padding: 0px 15px;}

div.teaserStartseite {background: url(img/teaser/institut-fuer-soziales-lernen-mit-tieren-2.jpg) center 0px no-repeat; background-size: cover;}
article.pageStartseite {margin-top: -200px; padding-bottom: 20px;}
article.pageStartseiteSub {margin-top: -400px;}
main header.startseite span {font-size: 22px;}
main header.startseite h1 {font-size: 44px; color: #fff; font-weight: 700; background: #b1264d; padding-left: 5px;}

div.teaserAktuelles {background: url(img/teaser/news.jpg) center 0px no-repeat; background-size: cover;}
article.pageAktuelles {margin-top: -250px;}
article.pageAktuellesSub {margin-top: -400px;}
article.blogPost {padding: 20px 15px 30px 15px; border-bottom: 1px dashed #555;}
.newsDate {color: #b1264d;}

div.teaserWeiterbildung {background: url(img/teaser/weiterbildung-fachkraft-tiergestuetzte-intervention.jpg) center 0px no-repeat; background-size: cover;}
article.pageWeiterbildung {margin-top: -250px;}
article.pageWeiterbildungSub {margin-top: -250px;}
section.weiterbildungAnmeldung {width: 400px;}

div.teaserZeitschrift {background: url(img/teaser/tiergestuetzte-zeitschrift.jpg) center 0px no-repeat; height: 500px; background-size: cover;}
article.pageZeitschrift {margin-top: -300px;}

div.teaserKurzzeittherapie {background: url(img/teaser/tiergestuetzte-kurzzeittherapie.jpg) center 0px no-repeat; background-size: cover;}
article.pageKurzzeittherapie {margin-top: -150px;}
article.pageKurzzeittherapieSub {margin-top: -400px;}

div.teaserMobile {background: url(img/teaser/tiergestuetzte-mobile-arbeit.jpg) center 0px no-repeat; background-size: cover;}
article.pageMobile {margin-top: -150px;}
article.pageMobileSub {margin-top: -400px;}

div.teaserErgo {background: url(img/teaser/ergotherapie.jpg) center 0px no-repeat; background-size: cover;}
article.pageErgo {margin-top: -300px;}
article.pageErgoSub {margin-top: -300px;}
/*NEW END*/



/* CHECK THEM TO DELETE */
.row {padding: 50px 0;}
.rowInner {width: 1000px; margin: auto;}
.rowFirst {padding-top: 30px; background: linear-gradient(#f7f7f7, #fff); /*border-top: 12px solid #b1264d;*/}
.rowFirst h1 {font-size: 22px; font-weight: 400; color: #3e3e40;}
.rowFirst p {font-size: 16px; line-height: 24px;}
.rowWhite {padding: 30px 0; background: #fff;}
.rowBright {padding: 50px 0; background: #f7f7f7;}
.rowLast {padding-bottom: 80px !important;}




/* HEADER */
#myHeader {background: #fff; color: #000; height: 90px; z-index: 100; position: relative; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerInner {width: 1000px; margin: auto; padding-top: 20px; padding-bottom: 0px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerLogo {float: left; width: 285px; height: 43px;}
.headerLogo img {-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerTel {float: right; width: 160px; font-size: 18px; text-align: right; padding-right: 14px;}
.headerTelPhone {color: #a91739;}
.headerTelTime {font-size: 14px; color: #222; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerZeitschriftImg {width: 77px; height: 34px; padding-left: 80px; padding-top: 36px; z-index: 5; position: relative; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

/* NAVIGATION 1 - main dark, sub bright, active color*/
#navigation {font-family: 'Roboto', sans-serif; font-size: 17px; font-weight: 700; background: #3e3e40; background: linear-gradient(#444, #3e3e40); z-index: 99; position: relative;}
.navigationInner {width: 1030px; margin: auto;}
#navigation ul {list-style-type: none;}
#navigation li {float: left; display: block;}
#navigation ul li a {text-decoration: none; display: block; padding: 10px 17px; color: #fff; border-left: 1px solid #3e3e40; border-right: 1px solid #3e3e40;}
#navigation ul li a:hover {text-decoration: underline;}
a.navActive:link, a.navActive:active, a.navActive:visited, a.navActive:hover {background: #b1264d; background: linear-gradient(#b1264d, #b1264d/*#99193d*/) !important; color: #fff !important; text-decoration: none !important; border-left: 1px solid #fff !important; border-right: 1px solid #fff !important;}
a.navActiveSub:link, a.navActiveSub:active, a.navActiveSub:visited {color: #fff !important; text-decoration: none !important; background: linear-gradient(#b1264d, #b1264d) !important; border-left: 1px solid #fff !important; border-right: 1px solid #fff !important;}
a.navActiveSub:hover {text-decoration: underline !important;}

#subNavigation {font-family: 'Roboto', sans-serif; font-size: 17px; background: #fff; font-weight: 700; z-index: 99; position: relative;}
.subNavigationInner {width: 1028px; margin: auto;}
#subNavigation ul {list-style-type: none;}
#subNavigation li {float: left; display: block;}
#subNavigation ul li a {text-decoration: none; display: block; padding: 10px 12px; color: #3e3e40;}
#subNavigation ul li a.firstsub {padding-left: 18px !important;}
#subNavigation ul li a:hover {text-decoration: underline;}
a.subNavActive:link, a.subNavActive:active, a.subNavActive:visited, a.subNavActive:hover {color: #b1264d !important; text-decoration: underline !important;}


nav {
-webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75);
position: relative;
z-index: 100;
}



/* STARTSEITE */
.start2 {background: linear-gradient(#f7f7f7, #fff); padding: 40px 0; /*border-top: 12px solid #b1264d;*/}
.start2 h2 {color: #b1264d; font-size: 38px;} 
.start2A {width: 660px; float: right;}
.start2C {width: 320px; float: left; text-align: center;}

.start3 {padding: 40px 0; background: #b1264d;}
.start3 h2 {color: #fff; font-size: 45px; margin-bottom: 15px;}
.start3 h3 {color: #fff; margin-bottom: 0;}
.start3 p {color: #fff; line-height: normal;}
.start3a {width: 180px; float: left; padding-right: 20px;}
.start3aLast {width: 180px; float: left;}

.start3fell {width: 100%; height: 500px; background: url(img/teaser/fuss-auf-fell.jpg) center no-repeat; background-size: cover;}
.start5 {width: 100%; height: 500px; background: url(img/teaser/gaense-ente-esel.jpg) center no-repeat;}

.start4inner {width: 1000px; padding: 0 15px; margin: auto; background: url(img/circle.png) center 140px no-repeat;}
.start4inner h3 {color: #3e3e40;}

.start4topleft {float: left; text-align: right; width: 460px; height: 120px; margin-top: 20px;}
.start4topright {float: right; width: 460px; height: 120px; margin-top: 20px;}
.start4mid1 {float: left; width: 370px; height: 70px; text-align: right;}
.start4mid2 {float: left; width: 200px; height: 100px; padding: 0 15px; text-align: center;}
.start4mid3 {float: right; width: 370px; height: 70px;}
.start4bottom {float: left; text-align: right; width: 1000px; height: 200px; margin-top: 40px;}
.start4bottomright {float: right; width: 460px; height: 200px; margin-top: 40px;}
a.startZeitschriftLink {display: block; width: 200px; height: 100px;}

.start4B {float: left; width: 300px;}

/* STARTSEITE // SUBSITES */
.mitarbeiter1 {padding-left: 100px; padding-bottom: 30px;}
.mitarbeiter1a {float: left; width: 450px; padding-left: 100px;}
.mitarbeiter1b {float: left; width: 450px;}
.mitarbeiter1aImg {float: left; width: 220px;}
.mitarbeiter1aTxt {float: left; width: 220px; padding-top: 30px;}
.mitarbeiter1Img {float: left; width: 180px;}
.mitarbeiter1Txt {float: left; width: 150px; padding-right: 10px; padding-top: 30px;}
.mitarbeiter1TxtLast {float: left; width: 140px; padding-top: 30px;}
.mitarbeiter2 {padding-bottom: 30px;}
.mitarbeiter2a {padding-bottom: 20px;}
.mitarbeiter2aImg {float: left; width: 100px;}
.mitarbeiter2aTxt {float: left; width: 140px; padding-right: 10px; padding-top: 10px;}
.mitarbeiter2aTxtLast {float: left; width: 300px; padding-top: 10px;}
.mitarbeiter3 {padding-left: 100px; padding-bottom: 30px;}
.mitarbeiter4 {padding-left: 200px;}

/*mitarbeiter neu*/
.teamcard {width: 300px; height: 320px; text-align: center; float: left; padding: 0px 15px;}


.infotagA {float: left; width: 210px;}
.infotagB {float: left; width: 550px; padding-right: 30px;}

.vortrag {background: #fff;}
.vortrag li {font-size: 16px; line-height: 24px;}
.vortrag  h2 {background: #b1264d; color: #fff; font-size: 24px; padding-left: 10px;}

.evt1A {float: left; width: 280px; padding-right: 30px;}
.evt1B {float: left; width: 690px;}

.tiereBox {width: 140px; height: 200px; float: left; padding-right: 2px;}
.tiereRow1 {float: left;}
.tiereRow2 {float: left; padding-left: 10px;}
.tiereRow3 {float: left; padding-left: 20px;}
.tiereRow1x {float: left; width: 1000px;}


/* WEITERBILDUNG */
.wb2a {float: left; width: 320px; margin-right: 50px;}
.wb2b {float: left; width: 300px; margin-right: 50px;}
p.wb2bb {padding-top: 8px;}
.wb2d {float: left; width: 270px; background: #fff;}
.wb2d ul {margin-left: 30px; list-style-type: none; padding-bottom: 5px !important; margin-top: 10px; padding-left: 0;}
.wb2d ul li {font-size: 20px; font-weight: 700;}
.wb2d h3 {color: #fff; height: 40px; text-align: center; background: #b1264d; font-size: 30px;}
li.wb2dLink {padding-top: 14px;}
.wb4 {}
.wb4 h2 {background: #b1264d; color: #fff; padding-left: 10px; margin-bottom: 20px;}
.wb4A {float: left; width: 680px;}
.wb4B {float: right; width: 320px;}

.wb5 {}
.wb5 h2 {background: #b1264d; color: #fff; padding-left: 10px; margin-bottom: 20px;}
.wb5A {float: left; width: 500px;}
.wb5Aimg {float: left; width: 160px; text-align: center;}
.wb5Atxt {float: left; width: 330px; padding-left: 10px;}
.wb5Atxt strong {color: #b1264d;}
.wb5B {float: right; width: 500px;}
.wb5Bimg {float: left; width: 160px; text-align: center;}
.wb5Btxt {float: left; width: 330px; padding-left: 10px;}
.wb5Btxt strong {color: #b1264d;}

.wbInhalte1A {float: left; width: 756px; padding-right: 30px;}
.wbInhalte1B {float: left; width: 214px;}
.wbInhalte1A ul {list-style-type: disc;}
.wbInhalte1A ul li {font-size: 16px; line-height: 24px;}
.wbInhalte1A ul li span {color: #22ca7d; font-size: 16px; font-weight: 700;}
.wbInhalte2A {float: left; width: 650px; padding-right: 30px;}
.wbInhalte2B {float: left; width: 320px;}
.wbInhalte3a {float: left; width: 500px;}
.wbInhalte3b {float: right; width: 500px;}

.wbTermineA {float: left; width: 690px; padding-right: 30px;}
.wbTermineB {float: left; width: 280px;}

.wbKosten {}
.wbKosten p {font-size: 16px; line-height: 24px;}
.wbKosten li {font-size: 20px; line-height: 24px;}
.wbKostenA {float: left; width: 650px; padding-right: 30px;}
.wbKostenB {float: left; width: 320px;}

.dozentenImage {float: left; width: 130px; padding-top: 10px;}
.dozentenText {float: left; width: 770px;}

.wbIsaatA {float: left; width: 670px; padding-right: 30px;}
.wbIsaatB {float: left; width: 300px;}

.wbAbsolventA {float: left; width: 690px; padding-right: 30px;}
.wbAbsolventA table {width: 500px;}
.wbAbsolventA td {padding: 5px 0;}
.wbAbsolventA td.tdx {width: 100px; padding-left: 10px;}
.wbAbsolventA tr.trOdd {background: #fee9ef;}
.wbAbsolventA tr.trEven {background: #fff;}
.wbAbsolventB {float: left; width: 280px;}


/* KURZZEITTHERAPIE */
.kids0A {float: left; width: 730px; padding-right: 30px;}
.kids0A p {padding-left: 15px;}
.kids0B {float: left; width: 240px; text-align: center;}
.kids0B p {font-size: 20px; line-height: 30px;}
.kids0B h3 {color: #fff; background: #b1264d; padding: 5px; margin-bottom: 10px; font-size: 20px;}
.kids1A {float: left; width: 690px; padding-left: 30px;}
.kids1B {float: left; width: 280px; text-align: center;}
.kidsAblaufA {float: left; width: 670px; padding-right: 30px;}
.kidsAblaufB {float: left; width: 300px;}
.kidsUnterkunft h2 {color: #fff;}
.kidsUnterkunft h4 {padding-bottom: 30px;}
.kidsUnterkunftA {float: left; width: 449px; border-right: 1px dashed #ddd;}
.kidsUnterkunftB {float: right; width: 500px;}

.ptbs0A {float: left; width: 730px; padding-right: 30px;}
.ptbs0B {float: left; width: 240px; text-align: center;}
.ptbs0B h3 {padding: 3px; font-size: 20px;}
.ptbs0B p {font-size: 20px; line-height: 30px;}
.ptbs1A {float: left; width: 760px; padding-right: 30px;}
.ptbs1B {float: left; width: 210px;}
.ptbs1B h3 {padding-top: 9px; padding-bottom: 8px;}
.ptbs3A {float: left; width: 370px; padding-right: 30px;}
.ptbs3B {float: left; width: 600px;}

.ptbs0A p {padding-left: 10px; padding-right: 10px;}


/* MOBILE ARBEIT */
.mobile1A {float: left; width: 210px;}
.mobile1B {float: left; width: 760px; padding-left: 30px;}
.mobileAblauf1A {float: left; width: 670px;}
.mobileAblauf1B {float: left; width: 300px; padding-left: 30px;}
.mobileAblauf2A {float: left; width: 288px;}
.mobileAblauf2B {float: left; width: 682px; padding-left: 30px;}
.mobileAblauf3A {float: left; width: 690px;}
.mobileAblauf3B {float: left; width: 280px; padding-left: 30px;}


/* ERGOTHERAPIE */
.ergo1A {float: left; width: 280px;}
.ergo1B {float: left; width: 690px; padding-left: 30px;}
.ergo2A {float: left; width: 690px;}
.ergo2B {float: right; width: 280px; padding-left: 30px;}
.ergo3A {float: left; width: 200px;}
.ergo3B {float: left; width: 770px; padding-left: 30px;}

.ergoBehandlung1 ul {float: left; width: 400px; font-size: 20px;}
.ergoBehandlung2 ul {float: left; width: 250px; font-size: 16px;}
.ergoBehandlung2 ul.wider {width: 400px;}
.ergoBehandlung2 ul.wider2 {width: 300px;}
.ergoBehandlung3 ul {font-size: 16px;}
.ergoBehandlung3A {float: left; width: 690px;}
.ergoBehandlung3B {float: right; width: 280px; padding-left: 30px; padding-top: 10px;}

.ergoTier2A {float: left; width: 280px;}
.ergoTier2B {float: right; width: 690px; padding-left: 30px;}
.ergoTier2 p {font-size: 16px; line-height: 24px;}


/* NEWS */
.news {background: linear-gradient(#f7f7f7, #fff); padding: 30px 0; border-top: 12px solid #b1264d;}
.news h2 {font-size: 29px;}

.newsOdd {padding: 30px 0; background: #fff;}
.newsEven {padding: 30px 0; background: #fff;}
.newsOdd h2, .newsEven h2  {font-size: 20px; color: #fff; background: #b1264d; padding: 5px; margin-bottom: 10px;}
.newsOdd p, .newsEven p  {font-size: 16px; line-height: 24px;}

.praktikum1A {float: left; width: 690px; padding-right: 30px;}
.praktikum1B {float: right; width: 280px;}
.praktikum1A ul {list-style-type: disc;}
.praktikum1A ul li {font-size: 16px; line-height: 24px;}
.praktikum1A ul li span {color: #22ca7d; font-size: 16px; font-weight: 700;}
.praktikum2A {float: left; width: 620px; padding-right: 30px;}
.praktikum2B {float: left; width: 350px;}
.praktikum3A {float: left; width: 350px; padding-right: 30px;}
.praktikum3B {float: left; width: 620px;}

.links {padding-top: 30px; background: #fff; background: linear-gradient(#f7f7f7, #fff);}
.links h2 {margin-bottom: 0;}
.links1 {padding: 30px 0; background: #fff;}
.links1 h2 {font-size: 20px; padding-top: 20px; color: #3e3e40; margin-bottom: 0;}


/* ZEITSCHRIFT */
.zeitschrift3A {float: left; width: 670px; padding-right: 30px;}
.zeitschrift3B {float: left; width: 300px;}
.zeitschrift3A h4 {color: #fff; background: #b1264d; padding: 5px; margin-bottom: 10px; font-size: 20px;}


/* KONTAKT */
.kontakt {padding: 0;}
.kontaktA {float: left; width: 500px;}
.kontaktB {float: left; width: 440px; margin-left: 30px; background: #f7f7f7; padding: 15px;}
.kontaktB {-moz-border-radius: 20px; border-radius: 20px;}

.impressum {background: #fff;}
.impressum h2 {color: #fff; background: #b1264d; padding: 5px; margin-bottom: 10px; font-size: 20px;}
.impressum a {font-size: 14px !important;}
.impressumA {float: left; width: 440px; padding-right: 30px;}
.impressumB {float: left; width: 530px;}
.impressum2 {background: #fff; padding-top: 30px;}
.impressum2 h2 {color: #fff; background: #b1264d; padding: 5px; margin-bottom: 10px; font-size: 20px;}
.impressum2 a {font-size: 14px !important;}
.impressumErnst {padding-top: 30px;}
.impressumErnst a {font-size: 13px !important;}



/* FOOTER */
footer {
-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
position: relative;
z-index: 100;
min-width: 1030px;
}

.footerCopy {background: #b1264d; background: linear-gradient(#b1264d, #99193d); color: #fff; padding-top: 10px; padding-bottom: 10px; font-size: 14px;}
.footerCopy a {color: #fff;}

.footerInfo {color: #fff; padding-top: 30px; padding-bottom: 30px; background: #222; background: linear-gradient(#333, #000);}
.footerInfoA {float: left; width: 300px;}
.footerInfoB {float: left; width: 700px;}
.footerInfoC {float: left; width: 300px;}
.footerInfo a {color: #fff;}

.footerInfoNav {color: #fff; padding-top: 10px; padding-bottom: 10px;}
.footerInfoNav h4 {color: #ddd; font-weight: normal;}
.footerInfoNav ul {padding-left: 20px; padding-bottom: 20px; list-style-type: circle;}
.footerInfoNav ul li {font-size: 16px; line-height: 24px; color: #eee;}
.footerInfoNav a {color: #999;}
.footerInfoNavA {float: left; width: 250px;}
.footerInfoNavB {float: left; width: 250px;}
.footerInfoNavC {float: left; width: 250px;}
.footerInfoNavD {float: left; width: 210px; padding-left: 40px;}
.footerInfoNavE {float: left; width: 250px;}



/* FADER */
#slideshowWrapper{position:relative;width:1600px;margin:auto;}
#fssPrev{position:absolute;top:169px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}
#fssPlayPause{position:absolute;top:435px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;margin:auto;width:1600px;height:500px;overflow:hidden; padding: 0 !important;}
#fssList{list-style:none;width:100px;margin:auto; padding: 0 !important; z-index: 10; position: relative; margin-top: -20px; background: #fff;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#slideshowWrapper ul {padding-left: 0px !important;}

/* SLIDER */
.bannerOuter {width: 1030px; margin: auto;}
.banner { position: relative; overflow: auto; }
.banner ul, .banner ol {padding-left: 0 !important; padding-bottom: 0 !important;}
.banner li { list-style: none; }
.banner ul li { float: left; }
.dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  text-align: center;
}

.dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #fff;
  border-radius: 6px;
  cursor: pointer;
  opacity: .4;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}

.dots li.active {
  background: #fff;
  opacity: 1;
}




/* STICKY HEADER */
header#header {position: /*fixed*/relative; width: 100%; height: 166px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; background: #f7f7f7; z-index: 50; min-width: 1030px;}
header.sticky {height: 50px !important;}
.myHeaderSticky {height: 50px !important; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerZeitschriftImgSticky {padding-top: 50px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerLogoSticky img {width: 199px; height: 30px; padding-top: 6px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerTelTimeSticky {font-size: 0px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerTelSticky {padding-top: 6px; height: 30px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.headerInnerSticky {padding-top: 0;	-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

headerA{

	width: 100%;
	height: 100px;
	background: #f00;
	
	// set animation
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

headerA.sticky {
	height: 150px;
	background: #ff0;
}

headerB{

	width: 100%;
	height: 180px;
	background: #00f;
	
	// set animation
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

headerB.sticky {
	height: 100px;
	background: #0ff !important;
}